﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>1084</returnedtypecode>
  <savedqueryid>{008fbb15-98e9-4c5d-a81a-e685ff8ccc2c}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="resultset" object="1084" jump="name" select="1" icon="1" preview="1">
      <row name="result" id="quoteid">
        <cell name="name" width="300" />
        <cell name="statecode" width="100" />
        <cell name="totalamount" width="100" />
        <cell name="customerid" width="150" />
        <cell name="a_d57f69f7323944ec8c6f03212b57f844.emailaddress1" width="150" disableSorting="1" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical">
      <entity name="quote">
        <attribute name="name" />
        <order attribute="name" descending="false" />
        <filter type="and">
          <condition attribute="ownerid" operator="eq-userid" />
          <filter type="or">
            <condition attribute="statecode" operator="eq" value="0" />
            <condition attribute="statecode" operator="eq" value="1" />
          </filter>
        </filter>
        <attribute name="statecode" />
        <attribute name="totalamount" />
        <attribute name="customerid" />
        <link-entity alias="a_d57f69f7323944ec8c6f03212b57f844" name="contact" from="contactid" to="customerid" link-type="outer" visible="false">
          <attribute name="emailaddress1" />
        </link-entity>
        <attribute name="quoteid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="My Quotes" languagecode="1033" />
  </LocalizedNames>
</savedquery>